<?php

$messages = array(
'adminDescription' => '管理員的描述',
'adminPlan' => '簡單方案',
'applyConfirmation' => '這些方案將應用到指定訂閱',
'billingCycle' => '計費週期',
'billingDateRenewal' => '下一續訂日',
'billingPrice' => '價格',
'billingSectionTitle' => '計費概要',
'bunchSolutions' => '應用方案',
'buttonActivate' => '啟動',
'buttonActivateHint' => '啟動訂閱。',
'buttonAddRemoveAddons' => '添加或移除附加項',
'buttonAddRemoveAddonsHint' => '添加或移除服務方案附加項。',
'buttonBillingPackageAddons' => '附加項',
'buttonBillingPackageAddonsHint' => '通過 Business Manager 更改訂閱相關的附加項。',
'buttonBillingPackageDowngrade' => '降級',
'buttonBillingPackageDowngradeHint' => '通過 Business Manager 降級服務方案或更改業務附加項。',
'buttonBillingPackageOverview' => '計費詳情',
'buttonBillingPackageOverviewHint' => '在新視窗中打開 Business Manager 及其訂閱詳情。',
'buttonBillingPackageUpgrade' => '升級',
'buttonBillingPackageUpgradeHint' => '通過 Business Manager 升級服務方案或調整訂閱附加項。',
'buttonChangeOwner' => '更改訂戶',
'buttonChangeOwnerHint' => '重新分配所選訂閱給另一訂戶。此操作也會變更訂閱服務商，從服務方案取消綁定訂閱，並設定成"自訂"。',
'buttonDescriptionAdd' => '添加',
'buttonDescriptionEdit' => '編輯',
'buttonDescriptionRemove' => '刪除',
'buttonEditHostingSettings' => '更改主機設定',
'buttonEditHostingSettingsHint' => '編輯連同訂閱提供的主機服務設定: IP位址與系統使用者帳戶。',
'buttonEditOutgoingMailLimits' => '修改傳出郵件限制',
'buttonEditOutgoingMailLimitsHint' => '編輯訂閱的傳出郵件資訊限制。',
'buttonManuallyEditParameters' => '自訂',
'buttonManuallyEditParametersHint' => '編輯業務參數，同時不更改關聯的服務方案。此操作會鎖定訂閱與方案的同步。',
'buttonModifySubscription' => '修改訂閱',
'buttonMoreActions' => '更多',
'buttonRemove' => '移除',
'buttonRemoveHint' => '移除訂閱及其所有網站、郵件和其它服務。',
'buttonServiceInstances' => '服務',
'buttonServiceInstancesHint' => '管理服務',
'buttonSuspend' => '掛起',
'buttonSuspendHint' => '掛起此訂閱。即將凍結連同此訂閱提供的所有服務。',
'buttonSwitchToAnotherPlan' => '更改方案',
'buttonSwitchToAnotherPlanHint' => '在訂閱與另一服務方案之間建立關聯，若服務商提供，則添加或移除方案附加項。',
'buttonSync' => '同步',
'buttonSyncHint' => '同步訂閱及其服務方案。',
'buttonUnlockAndSync' => '解除鎖定 & 同步',
'buttonUnlockAndSyncHint' => '取消鎖定訂閱，並與方案同步。',
'confirmOnDelete' => '您確定要移除訂閱及其所有網站嗎？',
'confirmOnDeleteDescription' => '您要移除該描述嗎？',
'descriptionSectionTitle' => '描述',
'errorInvalidHostingType' => '主機類型無效',
'extrasHint' => '這是訂閱可提供的其它服務清單。',
'fieldGeneralAddons' => '附加項',
'fieldGeneralExpirationDate' => '續費日期',
'fieldGeneralPlan' => '服務方案',
'fieldGeneralPlanCustom' => '自訂',
'fieldGeneralPlanLocked' => '(已鎖定)',
'fieldGeneralSetupDate' => '安裝日',
'fieldGeneralStatus' => '狀態',
'fieldGeneralSubscriber' => '訂戶',
'fieldHostingDomains' => '域名',
'fieldHostingIPAddress' => 'IP 地址',
'fieldHostingIPAddressExclusive' => '獨立',
'fieldHostingIPAddressShared' => '已共用',
'fieldHostingIPV4Address' => 'IPv4 地址',
'fieldHostingIPV6Address' => 'IPv6 地址',
'fieldHostingNoHostingHint' => '無主機',
'fieldHostingSubscriberLoginAs' => '在控制台中打開',
'fieldHostingSysUser' => '系統使用者',
'forwardTo' => '轉發至',
'generalSectionTitle' => '常規',
'hideMorePermissions' => '顯示更少許可權',
'hintAdminLogin' => '打開訂閱者的控制台。',
'hintLogin' => '在新視窗裡打開訂閱者的控制台。',
'hostingSectionTitle' => '主機',
'infoHostingSettingsUpdated' => '主機設定已更新。',
'infoSubscriptionActivated' => '此訂閱已啟動。',
'infoSubscriptionActivatedButExpired' => '您已經啟動了已過期的訂閱，但是沒有更改其到期日期，因此該訂閱只有今日處於啟動狀態。明天系統將按照到期日期再次掛起該訂閱。',
'infoSubscriptionChanged' => '此訂閱與服務方案重新關聯成功。',
'infoSubscriptionSuspended' => '此訂閱已掛起。',
'noBilllingDataAvailable' => '無可用的計費資料',
'noHosting' => '無主機',
'ownerDescription' => '訂戶的描述',
'pageHint' => '您可以在此處查看特定訂閱的完整資訊，並管理訂閱。',
'permissionsSummaryHint' => '此為連同此訂閱提供的服務與許可權清單。',
'resellerDescription' => '代理商的描述',
'servicesSectionTitle' => '資源',
'showMorePermissions' => '顯示更多許可權',
'subscriptionStatusOff' => '此訂閱已掛起。',
'subscriptionStatusOffBackupRestore' => '臨時掛起此訂閱進行備份或恢復。',
'subscriptionStatusOffByAdmin' => '此訂閱已被管理員掛起。',
'subscriptionStatusOffByReseller' => '由代理商掛起的訂閱。',
'subscriptionStatusOffExpired' => '此訂閱已過期。',
'subscriptionStatusOffWithParent' => '因訂戶已掛起，導致此訂閱也掛起。',
'subscriptionStillSuspended' => "因下列原因，此訂閱仍處於掛起狀態: %%reason%%",
'tabExtras' => '其它服務',
'tabPermissions' => '許可權',
'tabResources' => '其他資源',
'title' => "%%name%%",
'toCustomerApplyButton' => '升級為客戶',
'toCustomerApplyHint' => '原域管理員升級到客戶，並把相應的訂閱分配給他們。',
'toSubscriptionWithoutUsersApplyButton' => '沒有用戶的訂閱',
'toSubscriptionWithoutUsersApplyHint' => '刪除域名管理員。',
'toSubscriptionWithUsersApplyButton' => '有用戶的訂閱',
'toSubscriptionWithUsersApplyHint' => '將域管理員轉化為控制台用戶。',
'webserverConfigurationDomainHintAdmin' => '網站的Web伺服器配置可能不一致。請修正Apache範本配置錯誤，並重新嘗試生成設定檔。',
'webserverConfigurationDomainHintReseller' => '網站的Web伺服器配置可能不一致。請聯繫伺服器管理員解決此問題。',
'webserverConfigurationFailedAdmin' => "因配置範本錯誤，部分業務網站的新 web 伺服器配置未建立。錯誤詳情已發到您的郵箱，請查看郵件，修正錯誤，並點按 %%link%% 重新嘗試生成配置。",
'webserverConfigurationFailedLinkAdmin' => '此處',
'webserverConfigurationFailedReseller' => '部分訂閱域名的Web伺服器配置可能不一致。請聯繫伺服器管理員尋求協助。',
);
